@charset "UTF-8";

@import "../../android.css";

/* category */
.img_right {
    float: right;
	width: 40%;
	margin: 0 0 10px 10px;
}
.img_right55 {
    float: right;
	width: 55%;
	margin: 0 0 10px 10px;
}
.img_right img ,
.img_right55 img {
    width: 100%;
}
img.full {
    width: 100%;
}
#column h1 {
	background:-moz-linear-gradient(top, #4cccee 0%, #3cc1e5 50%, #049cce 100%); /* firefox */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #4cccee), color-stop(50%, #3cc1e5), color-stop(100%, #049cce)); /* webkit */
}
#column h2 {
	background-color: #185584;
}
#column h3 {
	margin-bottom: 10px;
	clear: both;
}
#column h4 {
	background-color:#b9f4f9;
	border:1px dotted #00aee0;
	text-align: left;
	margin-bottom: 10px;
	padding: 6px 4px 4px 2px;
	line-height: 1.2em;
}

#column .category01 .about_box {
    border:1px solid #ccc;
	padding: 10px 10px 0 10px;
	margin-bottom: 10px;
}
#column .category01 p.here a {
    text-align: right;
	border-top: 1px dotted #185584;
	clear: both;
	padding-top: 0.8em;
}

#column .category01 section {
	overflow:hidden;
	zoom:1;
	padding:10px 10px 10px 50px;
	margin-bottom:1em;
	background-color: #d7f2ff;
	background-image: url(../../images/category/category14_vis_02.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
}
#column .category01 section p.last-child {
	margin-bottom:0;
}


h3{
	text-align:left;
	font-weight:bold;
}

.overbite_h3{
	color:#135486;
}

.dentition_a a{
	text-align:left;
	text-decoration:underline;
	color:#333333;
	display: inline;
}

.dentition_a a:hover{
	text-align:left;
	text-decoration:underline;
	color: #6699FF;
	display: inline;
}

h3.dentition_stitle{
	background-image:url(../../images/common_h3_back.gif);
	background-repeat:repeat;
	background-position:left top;
	text-align:left;
	clear:both;
	padding:10px;
	margin-bottom:10px;
}

h5{
	text-align:left;
	font-weight:bold;
}


/*------------------------
ガミースマイル症例写真
-------------------------*/
.gummy_photo{
	border:#333333 1px solid;
	margin:10px;
	padding:10px;
}

/*----------------------
box
-----------------------*/
.red_box{
	border:#FF5555 1px solid;
	margin:20px;
	padding:10px;
	color:#FF5555;
	clear:both;
}
.red_box p{
	margin:0;
	padding:0;
}


/*---------------------
数字のリスト
----------------------*/
ol.overbite_number{
	list-style-type:decimal!important;
	list-style-position:outside;
}

ol.overbite_number li{
	margin-left:20px;
	text-align:left;
	list-style-type:decimal!important;
	line-height:1.3;
}

/*-----------------------
症例写真のボックス
------------------------*/
.overbite_photobox{
	border:#CCCCCC 1px solid;
	margin:0 auto;
	width:80%;
	padding:10px;
}


/*------------------------
出っ歯の治し方
--------------------------*/
.overbite_box a{
	text-align:left;
	display:inline;
	color:#FF3282;
	text-decoration:underline;
}
